### Property

# Adw StyleManager:accent-color

since: 1.6

#### Declaration

    property accent-color: Adw.AccentColor [ read ]

#### Description [src]

The current system accent color.

See also `AdwStyleManager:accent-color-rgba`.

Type:`AdwAccentColor`

Available since: 1.6

Default value | ADW_ACCENT_COLOR_BLUE
Getter method | `adw_style_manager_get_accent_color()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no